\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Baisez moi tant"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on December 8, 2015"
	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r4 e4. f8 g4 g g e4. f8 g4 g g2
  r4 g a4. g8 f4 e d2 c4 a2 a4 c4 d e2 c4. c8 d4 e c e f e d c8 b c2 g
  r4 e'4. f8 g4 g g e4. f8 g4 g g2
  r4 g a g f e d2 c
  r4 d e4. d8 c4 b c a4. b8 c2 b4 c2
  r4 e f g c, g' a g f a4. g8 f e d4 g4. f16 e f8 e4 d c8 d4. c8 b a c4 d e4. d8 c4. b16 a b8 a4 g8 c2 b4 c1
  r2 e f4 f g g a a g2
  r2 r4 f g4. f8 e4 f d2 c
  r4 g' g g f f g a g4. f16 e f4 f e2
  r4 e c d4. e8 f4. e8 e2 d4 e
  r4 e8 f g4 g g e8 f g4 g g
  r4 g a4. g8 f4 e d2 a
  r4 e'8 c
  \seerepeat \repeat volta 2 {
    d4 e c d8 d e4 d c
    r4 r1 r4 d4 e4. d8 c4 b c a b c g d' e c4. a8 b c d c c2 b4 
  }
  \alternative { {c2 r4 e8 c \seerepeat}
  {c1}}
  \endbar
}
}


cantuswords = \lyricmode {
Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
 mon a -- my, je vous pri -- e,
je vous pri -- _ e,
je vous pri -- _ e.
J'y se -- rai vo -- tre~a -- _ mi -- e.

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,
J'y se -- rai vo -- tre~a -- mi -- _ _ _ _  e,

Au jo -- li bois je ren -- con -- trai ma -- _ _ _  mi -- _ _ _ _ _ _ _  e, _ _ _ _ 
je ren -- con -- tray _ _  ma _ _ mi _ e,
Au jo -- li bois,
au beau vert bois je ren -- con -- trai ma -- mi -- e,
el -- le m'a dit tout bas en sou -- _ _ _  bri -- ant,
tous bas en _ soub _ _ re -- ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- _ _ e,

J'y se -- rai vo -- _ _ _  tre~a -- _ mi -- _ e, bai -- sez e.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

