\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Baisez moi tant"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on December 8, 2015"
	arranger = "Trium vocum cantiones (1541)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r4 e4. f8 g4 g g e4. f8 g4 g g2
  r4 g a4. g8 f4 e d2 c4 a2 a4 c4 d e2 c4. c8 d4 e c e f e d c8 b c2 g
  r4 e'4. f8 g4 g g e4. f8 g4 g g2
  r4 g a g f e d2 c
  r4 d e4. d8 c4 b c a4. b8 c2 b4 c2
  r4 e f g c, g' a g f a4. g8 f e d4 g4. f16 e f8 e4 d c8 d4. c8 b a c4 d e4. d8 c4. b16 a b8 a4 g8 c2 b4 c1
  r2 e f4 f g g a a g2
  r2 r4 f g4. f8 e4 f d2 c
  r4 g' g g f f g a g4. f16 e f4 f e2
  r4 e c d4. e8 f4. e8 e2 d4 e
  r4 e8 f g4 g g e8 f g4 g g
  r4 g a4. g8 f4 e d2 a
  r4 e'8 c
  \seerepeat \repeat volta 2 {
    d4 e c d8 d e4 d c
    r4 r1 r4 d4 e4. d8 c4 b c a b c g d' e c4. a8 b c d c c2 b4 
  }
  \alternative { {c2 r4 e8 c \seerepeat}
  {c1}}
  \endbar
}
}


cantuswords = \lyricmode {
Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
 mon a -- my, je vous pri -- e,
je vous pri -- _ e,
je vous pri -- _ e.
J'y se -- rai vo -- tre~a -- _ mi -- e.

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,
J'y se -- rai vo -- tre~a -- mi -- _ _ _ _  e,

Au jo -- li bois je ren -- con -- trai ma -- _ _ _  mi -- _ _ _ _ _ _ _  e, _ _ _ _ 
je ren -- con -- tray _ _  ma _ _ mi _ e,
Au jo -- li bois,
au beau vert bois je ren -- con -- trai ma -- mi -- e,
el -- le m'a dit tout bas en sou -- _ _ _  bri -- ant,
tous bas en _ soub _ _ re -- ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- _ _ e,

J'y se -- rai vo -- _ _ _  tre~a -- _ mi -- _ e, bai -- sez e.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    r\longa r1 r2 r4 e4. f8 g4 g g e4. f8 g4 g g2
    r4 g a4. g8 f4 e d2 c
    g4. a8 b4 c b c d e e c4. d8 e4 f e
    r4 g a g f e d2 g
    r4 g a4. g8 f4 e d2 c4 e2 d8 c d2
    r2 r4 c d e f2
    r2 c d4 e f2
    r4 f g4. f8 e4 f d2 c
    r2 r4 e2 f4 f g g a2 g8 f e4 e f4. e8 d4 e4. d8 c4. b16 a b8 a e'4. f8 g4 a2 g4 f e4. d8 d2 c4 d2
    r1 r2 r4 g g g f f g a g4. f16 e f4 f e2
    r4 d8 d e4 d c d8 d e4 d c
    r\breve e8 f g4 g
    \seerepeat \repeat volta 2 {
      g2 e8 f g4 g g
      r4 g a4. g8 f4 e d2 c
      r4 g' a4. g8 f4 e d g4. f8 e d e f g e f e d c d2
    }
    \alternative {
      {c4 e8 f g4 g \seerepeat }
      {c,1}
    }
  \endbar
}}

tenorwords = \lyricmode {
  Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
 mon a -- my, je vous pri -- e,

Bai -- sez "- moi" tant, tant,
Bai -- sez "- moi" tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,
J'y se -- rai vo -- tre~a -- mi -- _ _ _ _  e,

Au jo -- li bois,
Au jo -- li bois
je ren -- con -- tray  ma  mi -- e,
Au jo -- li bois,
au beau vert _ bois je ren -- con -- trai ma -- _ mi -- _ _  e,
je ren -- con -- tray  ma _ _  mi -- _ _ _ e,
el -- le m'a dit tout bas en sou -- _ _ _  bri -- ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- mi -- e,

J'y se -- rai vo -- tre~a -- mi -- _ _ _ _ _ _ _ _ _ _ _  _ _  e,

bai -- sez moy tant e.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
  c4. c8 a4 b c g4. g8 a4 b c2 g4 a b c d2 c b4 c2 c4. c8 a4 g c c4. c8 a4 g c
  r4 c, d e f4. g8 a b c2 b4 c2
  r2 e,4. f8 g4 a g c,4. d8 e4 f c
  r4 c' d c2 b4 a c2 b4 c g a g f4. e8 d4 c g'2 c,1
  r4 g' a b c2
  r4 c d4. c8 b4 g a4. g8 f g e4 d d'4. c8 a4 b c2 f,4 g4. f8 e4 f d2 c
  r4 a' bes bes c c d d c2
r4 f, g4. f8 e4 f d2 c
  r2 r4 g' a4. g8 f4 g e2 d4 d' c c b c d d c4. b16 a b4 c a b4. a8 f4 c'2 a4 b c c8 c a4 b c g8 g a4 b c g a b c d2 c b4 c c8 a b4 c
  \seerepeat \repeat volta 2 {
    g c4. a8 b4 c g a g f a4. b8 c2 b4 c a a g f4. e8 d c c'2 b4 c4. b8 a4 g f a g2
  }
  \alternative {
    {c,4 c'8 a b4 c \seerepeat }
    {c,1}
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
  Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
je vous pri -- _ _ _ _  e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a -- _ _  mi -- _ e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
J'y se -- rai vo -- tre~a --  mi -- _ e,
J'y se -- rai vo -- _ _ tre~a --  mi --  e,

Au jo -- li bois
je ren -- con -- tray  ma  mi -- e,
je  _ ren -- con -- tray  ma  mi -- e,
Au jo -- li bois,
au beau vert bois,
Au jo -- li bois,
au beau vert bois 
je ren -- con -- trai ma -- mi -- e,
je ren -- con -- tray  ma mi -- e,
el -- le m'a dit tout bas en sou -- _ _  bri -- ant,
en soub _ _ _ ri -- _ ant:

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, tant,
mon a -- mi, je vous pri  -- _ e,

Bai -- sez "- moi" tant, tant,
frin -- guez "- moi" tant, 
J'y se -- rai vo -- tre~a -- _ mi -- _ e,

J'y se -- rai vo -- tre~a -- _ _  mi --  _ e,
J'y se -- rai vo -- tre~a -- mi --  e,

bai -- sez moy tant e.


}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

